@font-face{

font-family:'kymafont headline';

src:url('../fonts/ATF Collection - Headline Gothic ATF.otf');

}



.contact_banner_sec{

	position: relative;

}

.contact_banner_sec .content{

	position: absolute;

    top: 20%;

    left: 0;

    right: 0;

}

.contact_banner_sec .content .container{}

.contact_banner_sec .content .sec_head_wrapper{

	text-align: center;

}

.contact_banner_sec .content .sec_head_wrapper .top_text{

	font-size: 60px;

	line-height: 1;

	color: #fff;

	font-family:'kymafont headline';

	text-transform: uppercase;

}

/*.contact_banner_sec .content .sec_head_wrapper p{

    font-size: 30px;

	color: #232323;

	line-height: 1.5;

	font-family:'kymafont headline';

}*/

.contact_banner_sec .content .sec_head_wrapper p{

    font-size: 30px;

    line-height: 1.2;

    color: #232323;

    font-family: 'Fieldwork';

    font-weight: 300;

}

.contact_banner_sec .content .sec_head_wrapper p a{

	/*text-decoration: none;*/

	color: inherit;

}

.contact_main_sec{

	padding: 80px 0;

}

.contact_main_sec .sec_head_wrapper .title{

	font-size: 90px;

    line-height: 1.1;

    font-family:'kymafont headline';

    color: #000;

}

.contact_main{

	position: relative;

}



.contact_main>.container>.row>[class*=col-]:nth-child(2){



}

.contact_main .contact_left_content{

	padding: 150px 0 0;

	padding-right: 15%;

	position: sticky;

    top: 0;

}

.contact_main .contact_left_content .title{

	font-size: 50px;

    line-height: 50px;

    font-family:'kymafont headline';

    color: #000;

}

.contact_main .contact_left_content p{

	font-size: 30px;

    line-height: 1.2;

    color: #232323;

    font-family: 'Fieldwork';

    font-weight: 300;

    margin: 0;

}

.contact_main .contact_right_box{

	background-color: #00bbdc;

	padding: 88px 0 55px 118px;

	position: relative;

}



/*.contact_main .contact_right_box::after{

	content: "";

    position: absolute;

    top: 0;

    bottom: 0;

    left: 95%;

    width: 8vw;

    background-color: #00bbdc;

    z-index: -1;

}*/

.contact_main .contact_right_box .sec_head_wrapper{

	padding: 0 0 60px;

}

.contact_main .contact_right_box .sec_head_wrapper .title{

    font-size: 50px;

    line-height: 1;

}

.contact_main .contact_right_box form{}

.contact_main .contact_right_box form>[class*=col-]{

	position: relative;

}

.contact_main .contact_right_box form label{

    font-size: 18px;

    line-height: 1;

    color: #000;

    font-family: 'Fieldwork';

    font-weight: 600;

}

.contact_main .contact_right_box form input[type="text"],

.contact_main .contact_right_box form input[type="email"]{

    border-radius: 0;

    background-color: transparent;

    border-color: transparent;

    border-bottom-color: #000;

    padding: 0.375rem 0;

    font-size: 18px;

    line-height: 1;

    color: #000;

    font-family: 'Fieldwork';

    font-weight: 300;

    position: relative;

    height: 56px;

}

.contact_main .contact_right_box form textarea{

	border-radius: 0;

    background-color: transparent;

    border-color: transparent;

    border-bottom-color: #000;

    padding: 0.375rem 0;

    font-size: 18px;

    line-height: 1;

    color: #000;

    font-family: 'Fieldwork';

    font-weight: 300;

    position: relative;

    height: 150px;

}

.contact_main .contact_right_box form input[type="text"]:focus,

.contact_main .contact_right_box form input[type="email"]:focus,

.contact_main .contact_right_box form textarea:focus{

	box-shadow: none;

	border-bottom-color: #000;

}

.contact_main .contact_right_box form .form-control.is-invalid:focus,

.contact_main .contact_right_box form.was-validated .form-control:invalid:focus{

	border-color: transparent;

    border-bottom-color: #dc3545;

    box-shadow: none;

}

.contact_main .contact_right_box form .form-control.is-valid,

.contact_main .contact_right_box form.was-validated .form-control:valid{

	border-color: transparent;

	border-bottom-color: #198754;

	box-shadow: none;

}

.contact_main .contact_right_box form input[type="text"]::-webkit-input-placeholder,

.contact_main .contact_right_box form input[type="email"]::-webkit-input-placeholder,

.contact_main .contact_right_box form textarea::-webkit-input-placeholder {

  color: #333;

}

.contact_main .contact_right_box form input[type="text"]::-moz-placeholder,

.contact_main .contact_right_box form input[type="email"]::-moz-placeholder,

.contact_main .contact_right_box form textarea::-moz-placeholder {

  color: #333;

}

.contact_main .contact_right_box form input[type="text"]:-ms-input-placeholder

.contact_main .contact_right_box form input[type="email"]:-ms-input-placeholder,

.contact_main .contact_right_box form textarea:-ms-input-placeholder {

  color: #333;

}

.contact_main .contact_right_box form input[type="text"]:-moz-placeholder,

.contact_main .contact_right_box form input[type="email"]:-moz-placeholder,

.contact_main .contact_right_box form textarea:-moz-placeholder {

  color: #333;

}

.contact_main .contact_right_box form .btn-primary{

    font-size: 20px;

    line-height: 30px;

    font-family: 'Fieldwork';

    font-weight: 600;

    background-color: #fff;

    border-color: #fff;

    color: #00bbdc;

    padding: 12px 40px;

    -webkit-transition: all ease-in 0.5s;

    transition: all ease-in 0.5s;

}
.contact_main .contact_right_box form .btn-primary:hover{
background-color:#202A44;
color:#fff;
border-color:#fff;

}
.contact_main .contact_right_box .form_bottom_content{

	margin: 40px 0 0;

}

.contact_main .contact_right_box .form_bottom_content p{

    font-size: 16px;

    line-height: 1.2;

    font-family: 'Fieldwork';

    font-weight: 300;

    color: #000;

}

.contact_main .contact_right_box .form_bottom_content a{

	text-decoration: none;

	color: #000;

}

.contact_info_sec{

	padding: 80px 0 60px;

}

.contact_info_sec .info_heading_box{

	padding-right: 15%;

}

.contact_info_sec .info_heading_box .title{

    font-size: 50px;

    line-height: 1;

    font-family: 'kymafont headline';

    color: #000;

}

.contact_info_sec .info_heading_box p{

	font-size: 22px;

    line-height: 1.2;

    color: #232323;

    font-family: 'Fieldwork';

    font-weight: 300;

    margin: 0;

}

.contact_info_sec .info_list{

	display: flex;

    justify-content: space-between;

    flex-wrap: wrap;

}

.contact_info_sec .info_list li{

    display: flex;

    flex-direction: column;

    flex-wrap: wrap;

    padding: 20px 0;

}

.contact_info_sec .info_list li .title{

	font-size: 30px;

    line-height: 1.2;

    color: #232323;

    font-family: 'Fieldwork';

    font-weight: 600;

}

.contact_info_sec .info_list li a{

	font-size: 25px;

    line-height: 1.2;

    color: #232323;

    font-family: 'Fieldwork';

    font-weight: 300;

    text-decoration: none;

}

@media (min-width: 992px) {

	.contact_main>.container{

		padding: 0;

	}

	.contact_main>.container>.row{

		margin: 0;

	}

	.contact_main>.container>.row>[class*=col-]{

		padding: 0;

	}

}

@media (min-width: 768px) {

	.contact_main::before{

		content: "";

	    position: absolute;

	    top: 0;

	    bottom: 0;

	    right: 0;

	    width: 50%;

	    background-color: #00bbdc;

	    z-index: -1;

	}

	.contact_main .contact_right_box::before{

	    content: "";

	    position: absolute;

	    top: 150px;

	    right: calc(100% + 0%);

	    height: 648px;

	    width: 198px;

	    background-image: url("https://dev-risians.com/kyma/wp-content/uploads/2021/11/kyma-logo-vertical.png");

	    background-repeat: no-repeat;

	    z-index: -1;

	    opacity: 0.5;

	}

}
@media (max-width: 767px) {
    .contact_main .contact_left_content{
        padding: 40px 0 60px;
    }
    .contact_main .contact_right_box{
        padding-left: 0;
    }
    .contact_main .contact_right_box .sec_head_wrapper{
        padding: 0 12px 60px;
    }
    .contact_main .contact_right_box .form_bottom_content{
        padding: 0 12px;
    }
}
@media (max-width: 575px) {
    .aka_con_data{
        padding: 0 !important;
    }
}
@media (max-width: 480px) {
    .aka_contact{
        padding: 40px 0;
    }
    .aka_con_data h1{
        font-size: 25px !important;
    }
    .contact_main_sec{
        padding: 0 0 40px;
    }
    .contact_main .contact_left_content{
        padding: 40px 0;
    }
    .contact_main .contact_right_box{
        padding: 40px 0;
    }
    .contact_main .contact_right_box .sec_head_wrapper{
        padding: 0 12px 30px;
    }
}